Subject: Horse Shoes

From: [email-masked] (Aaron Fennell)
Date: Sat, 16 Sep 1995 20:14:00 -0500

Howdy!  I'd like to talk about horseshoe chukin'  Does anybody have any
tips, I'm thinking about starting a horseshoe chukin' school.  It may
start out as a day camp, and I'll work from there.  Perhaps I'll have a
hardcore training programme afterwards.
        What is the regulation height and distance between the stakes or
poles.  TTFN Keep on chukin'